Opened 6 years ago

Last modified 5 years ago

#240 assigned defect

winswitch: outdated nautilus extension

Reported by: onlyjob Owned by: Antoine gmail
Priority: minor Milestone: 0.12
Component: UI Keywords:
Cc:

Description (last modified by Antoine Martin)

winswitch install nautilus-2 extension to

/usr/lib/nautilus/extensions-2.0/python/nautilus_winswitch.py

but it is due to update for nautilus-3 (which expect extensions to be in

/usr/share/nautilus-python/extensions

New nautilus do not support old-style extensions... Maybe dropping nautilus extension could be considered if supporting it requires too much effort...

Change History (2)

comment:1 Changed 6 years ago by Antoine Martin

Description: modified (diff)
Owner: set to onlyjob
Status: newassigned

Is there any documentation on new-style extensions?

PITA, the location changes between distros, distro versions and now even nautilus versions!

comment:2 Changed 5 years ago by onlyjob

Owner: changed from onlyjob to Antoine gmail

Sorry I can't help here, I'm not a nautilus plugin developer... I've seen some plugin examples in nautilus-3 but no docs (i.e. I just don't know where docs are, if any).

Note: See TracTickets for help on using tickets.